5.1.0 Released

The latest news can be found here.

Postby Nobody » 2006-06-21 03:09 pm

I totally agree with your cryouts, Jeremy! Silly troubles came up with 5.1.0, while it used to work out perfectly in previous updates didn't it?
Nobody
Advanced Member
 
Posts: 123
Joined: 2005-08-19 09:24 am

Postby Jeremy » 2006-06-21 03:34 pm

i think i've figured it out. i'll release 5.1.1 later today.
Jeremy
Supreme Diety
 
Posts: 8922
Joined: 2003-05-05 04:41 pm
Location: NJ, USA

Postby Nobody » 2006-06-21 05:03 pm

Good! Please inform us wich manually corrected this problem on how to upgrade correctly.
Nobody
Advanced Member
 
Posts: 123
Joined: 2005-08-19 09:24 am

Postby jantsu » 2006-06-21 05:10 pm

Hmm.. where can i download version 5.1.0? This is version 5.1.0 rc1 http://www.aardvarktopsitesphp.com/download.php?id=atsphp-5.1.0&f=zip (my topsite list is updated with this zip and it says version is 5.1.0 rc1)
jantsu
Newbie
 
Posts: 2
Joined: 2005-10-20 06:32 am

Postby Jeremy » 2006-06-21 05:55 pm

to people having trouble with translations:

can you try this and confirm that it works for you? http://www.aardvarktopsitesphp.com/atsphp-5.1.1.zip

it is identical to 5.1.0, but i added a field to the language file for the character encoding and i edited gateway.html and wrapper.html to include the character encoding.

thanks :)
Jeremy
Supreme Diety
 
Posts: 8922
Joined: 2003-05-05 04:41 pm
Location: NJ, USA

Postby ilyas » 2006-06-21 06:59 pm

It worked perfect for me Jeremy.

Thank you for the support...
ilyas
Member
 
Posts: 18
Joined: 2006-01-23 03:24 pm

Postby WebMasterJorge » 2006-06-21 08:59 pm

I'm using version 5.0.2, but I had a Mod done almost a year ago. Here's a reminder of the Mod I'm talking about...

http://www.aardvarktopsitesphp.com/forums/viewtopic.php?t=2886

I just wana make sure it's ok, before I start doing any upgrades.

Thanks!

~Jorge~
WebMasterJorge
Advanced Member
 
Posts: 149
Joined: 2005-04-11 02:15 am

Postby Jeremy » 2006-06-21 09:09 pm

jorge: this mod should work with 5.1.0 and accomplish the same thing: http://www.osempire.com/community/showthread.php?t=6242
Jeremy
Supreme Diety
 
Posts: 8922
Joined: 2003-05-05 04:41 pm
Location: NJ, USA

Postby Funion » 2006-06-21 11:50 pm

I've downloaded and installed the '5.1.0', but the bottom shows its version '5.1.0 RC1'.
Funion
Advanced Member
 
Posts: 30
Joined: 2005-12-29 08:24 pm

Postby Matt » 2006-06-22 09:58 am

Why don't you try using UTF-16?
Matt
Advanced Member
 
Posts: 1248
Joined: 2003-11-18 09:46 am
Location: UK, England

Postby Jeremy » 2006-06-22 11:20 am

because if data is stored in some other encoding, then converting the topsites to unicode will have two different encodings on the same page. that doesn't work. so we'd have to convert all the data to unicode, which i'm sure would be a pain to do.
Jeremy
Supreme Diety
 
Posts: 8922
Joined: 2003-05-05 04:41 pm
Location: NJ, USA

Postby gamefreak13 » 2006-06-27 10:17 pm

Glad to see some of my suggestions/bug reports fixed in this release! I'll be upgrading soon! Thanks! :)
gamefreak13
Member
 
Posts: 12
Joined: 2005-12-29 07:23 am

Previous

Return to News

Who is online

Users browsing this forum: No registered users and 2 guests